body.widget-snippet {
    padding: 40px;
}
.Aenean > h2 {
    color: #222222;
    font-family: "Montserrat",sans-serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.4;
    text-transform: uppercase;
}
.Aenean > .border-line {
    background-color: #d32931;
    height: 2px;
    margin: 10px 0 20px;
    width: 65px;
}
.widget-snippet .Aenean > p {
    color: #585858;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    line-height: 1.8;
    margin: 14px 0;
}
.snippet-content-about-us .readMore {
    display: inline-block;
    margin: 14px 14px 14px 0;
}
.widget-snippet .snippet-content-about-us .readMore a::after {
    content: "\f178 ";
    font-family: fontawesome;
    margin-left: 7px;
}
.widget-snippet .snippet-content-about-us .readMore a {
    border: 2px solid #D32931;
    color: #D32931;
    display: inline-block;
    text-decoration:none;
    font-size: 14px;
    font-family: "Open Sans",sans-serif;
    font-weight: 600;
    padding: 8px 20px;
    text-transform: capitalize;
}
.widget-snippet .snippet-content-about-us .readMore a:hover{
    background-color: #D32931;
    color: #fff;
}

@media screen and (max-width: 991px) {
    .snippet-content-about-us .col-md-6 {
        margin-bottom: 30px;
    }
    .Aenean > h2 {
        font-size: 26px;
    }
}
